<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="99188bd827e6f38e20aeb60cb3f4a87f">
  <dict>
    <!--2024-05-31 14:45:29.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:45:29.000-->
    <int key="num_match_short">8</int>
    <!--2024-05-31 14:45:29.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:45:29.000-->
    <string key="virtual_ecclist_withcard">+111</string>
    <!--2024-05-31 14:45:29.000-->
    <string key="virtualnet_operatorname">Skinny</string>
    <!--2024-05-31 14:45:29.000-->
    <string key="voicemail_carrier">Skinny Mobile</string>
    <!--2024-05-31 14:45:29.000-->
    <string key="voicemail_number">0064204864236</string>
    <!--2024-05-31 14:45:29.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
